@media only screen and (max-width : 1366px) {
    .projectContainer{
        max-width: unset;
        padding: 40px 10px;
    }
    .serviceContainer{
        max-width: unset;
    }
    .viewMore{
        display: none;
    }
    .projectContainer.hiddenProjects{
        display: flex;
    }
    .swiperWork, .swiperServices{
        padding-bottom: 100px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .swiperWork .swiper-pagination, .swiperServices .swiper-pagination{
        bottom: 10px !important;
    }
    .swiperWork .swiper-wrapper, .swiperServices .swiper-wrapper{
        flex-wrap: unset;
        row-gap: 0px;
    }
}
@media only screen and (max-width : 1024px) {
    .headerLinks{
        display: none;
    }
    .hamburgercontainer{
        display: none;
    }
    .headerLang{
        display: none;
    }
    .hamburgercontainer .headerLang{
        display: block;
    }
    .headerLogo img {
        width: 135px;
    }
    .menuheader img {
        width: 28px;
        cursor: pointer;
    }
    .swiper-content h1 {
        font-size: 20px;
        max-width: unset;
        line-height: 40px;
    }
    .swiper-content {
        padding-left: 10%;
        padding-right: 10%;
    }
    .swiperButton {
        max-width: 165px;
        max-height: 40px;
    }
    .swiperButton p, .swiperButton span, .swiperButton a{
        font-size: 12px !important;
    }
    .menuheader{
        display: block;
    }
    .contactContainer{
        flex-direction: column;
        padding-top: 100px;
        padding-bottom: 75px;
        row-gap: 35px;
    }
    .contactContainer > div {
        width: 100%;
    }
    .contactTitle {
        font-size: 24px;
        padding-bottom: 20px;
    }
    .form_wrap:nth-child(2), .form_wrap:nth-child(3) {
        width: 100%;
    }
    .buttonoferta {
        font-size: 16px;
    }
    .swiperTech .swiper-slide img {
        width: 75px;
        height: 75px;
    }
    .footerContainer .legalLinks > a{
        display: none;
    }
    .contactLinks {
        flex-direction: column;
        align-items: center;
        row-gap: 25px;
    }
    .footerContainer {
        padding-bottom: 60px;
    }
    .fixed-element{
        color: white;
    }
    .headerContainer {
        padding-top: 30px;
    }
    .legalContent p {
        width: 100%;
        font-size: 12px;
    }
    .legalContent span {
        width: 100%;
        font-size: 12px !important;
    }
    .legalContent {
        padding-top: 30px;
        row-gap: 30px;
        padding-left: 10%;
        padding-right: 10%;
    }
    .copyRight{
        font-size: 12px;
    }
    .legalTitle {
        font-size: 26px;
        padding-left: 10%;
        padding-right: 10%;
        text-align: left;
    }
    .legalContent b {
        font-size: 20px;
    }
    .headerBlack .menuheader{
        filter: invert(1);
    }
    .workContainer, .servicesContainer{
        padding-left: 0px;
        padding-right: 0px;
    }
    .contactContainer {
        padding-left: 5%;
        padding-right: 5%;
    }
    .contactDescription {
        font-size: 12px;
    }
    .serviceContainer > h2 {
        font-size: 20px;
        text-align: left;
    }
    .headerSwiper .swiper-slide{
        background-position: center;
    }
}